
:root{
	--h1-font:'Arial Black',sans-serif;
	--h1-size:4.2rem;/*Tamaño de letras h1*/
	--h1-weight:400;
	--h2-font:'Arial';
	--h2-size:3rem;
	--h2-weight:700;
	--p-font:arial,sans-serif;
	--p-size:1rem;--p-weight:400;
	--header-bg-color:#16437B;
	--nav-top-bg-color:#16437B;
	--nav-sub-bg-color:#16437B;
	--nav-holder-bg-color:#16437B;
	--nav-brand-height:178px;
	--nav-item-color:#f9f9f9;
	--hero-bg-color:#111117;
	--footer-brand-height:80px;
	--primary-color:#01013e;
	--secondary-color:#215c86;
	--white-color:#fff;
	--black-color:#000007;
	--dark-grey-color:#111117;
	--primary-t-color:#21333e;
	--secondary-t-color:#f9f9f9;
	--primary-p-color:#000;
	--secondary-p-color:#c0c3d0;
	--primary-b-color:#f9f9f9;
	--primary-l-color:rgba(0,0,0,.25);
	--secondary-l-color:rgba(255,255,255,0.35);
	--valid-color:#007a4d;
	--invalid-color:#e34f4f;
	--primary-bg-color:#f9f9f9;
	--primary-bg-color-2:#f1f1f1;
	--primary-bg-color-3:rgba(5,130,131,0.15);
	--secondary-bg-color:#111117;
	--secondary-bg-color-2:#080d10;
	--secondary-bg-color-3:#191919;
	--card-bg-color:#fff;
	--footer-bg-color:#111117
}
.primary-button,.primary-button:visited,.primary-button:active{
	display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    padding: 11px 30px;
    border-radius: 50px;
    line-height: 24px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    background: transparent;
    letter-spacing: 1px;
    text-transform: uppercase;
    border: none
}
.primary-button:hover,.primary-button:focus{
	background-color:#fff;
	border-color:#fff;
	color:#232A53;
}

.border-btn {
    padding: 10px 30px; //Ancho caja boton 
    font-weight: 500;
    text-align: center;
    overflow: hidden;
    text-transform: capitalize;
    margin-right: 20px;
    margin-top: 1px;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 100px;
    border: 2px solid #fff;
    color: #fff;
    position: relative;
    display: inline-block;
    font-size: 15px;
    transition: all .5s ease-in-out;
}
.border-btn:hover {
    background: #fff;
    border-color: #fff;
    color: #064273;
}
.borders-btn {
    padding: 10px 30px; //Ancho caja boton 
    font-weight: 500;
    text-align: center;
    overflow: hidden;
    text-transform: capitalize;
    margin-right: 20px;
    margin-top: 1px;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 100px;
    border: 2px solid;
    border-color: #232A53;
    color: #ffff;
    position: relative;
    display: inline-block;
    font-size: 15px;
    transition: all .5s ease-in-out;
}
.borders-btn:hover {
	color: #232A53;
    background: #fff;
    border-color:#232A53;
}
.borderr-btnn {
    margin-right: 20px;
    margin-top: 1px;
    -webkit-transition: .3s;
    transition: .3s;
    border-radius: 100px;
    border: 2px solid #fff;
    color: #fff;
    position: relative;
    display: inline-block;
    font-size: 15px;
    transition: all .5s ease-in-out;
}
.borderr-btnn:hover {
    background: #fff;
    border-color: #fff;
    color: #064273;
}
.outline-button,.outline-button:visited,.outline-button:active{
	position:relative;
	z-index:2;
	padding:10px 25px;
	background-color:transparent;
	border-radius:4px;
	border:1px solid;
	border-color:var(--primary-color);
	
	color:var(--primary-color);
	font-weight:500;
	-webkit-transition:all .4s ease-out 0;
	-o-transition:all .4s ease-out 0;
	-moz-transition:all .4s ease-out 0;
	transition:all .4s ease-out 0
}

.odd .outline-button,.odd .outline-button:visited,.odd .outline-button:active{
	position:relative;
	z-index:2;
	padding:10px 25px;
	background-color:#01013e;
	border-radius:4px;
	border:1px solid;
	border-color:var(--primary-color);
	color:var(--primary-b-color);font-weight:500;
	-webkit-transition:all .4s ease-out 0;
	-o-transition:all .4s ease-out 0;
	-moz-transition:all .4s ease-out 0;
	transition:all .4s ease-out 0
}
.outline-button:hover,.outline-button:focus{
	border-color:var(--secondary-color);
	background-color:var(--secondary-color);
	color:var(--white-color)
}
	@-webkit-keyframes pulse{
		0%{
			-webkit-box-shadow:0 0 0 0 var(--secondary-color);
			background-color:var(--secondary-color)
		}
		70%{
			-webkit-box-shadow:0 0 0 10px rgba(204,169,44,0);
			background-color:rgba(204,169,44,0)
		}
		100%{
			-webkit-box-shadow:0 0 0 0 rgba(204,169,44,0);
			background-color:rgba(204,169,44,0)
		}
	}
	@keyframes pulse{
		0%{
			-moz-box-shadow:0 0 0 0 var(--secondary-color);
			box-shadow:0 0 0 0 var(--secondary-color);
			background-color:var(--secondary-color)
		}
		70%{
			-moz-box-shadow:0 0 0 10px rgba(204,169,44,0);
			box-shadow:0 0 0 10px rgba(204,169,44,0);
			background-color:rgba(204,169,44,0)
		}
		100%{
			-moz-box-shadow:0 0 0 0 rgba(204,169,44,0);
			box-shadow:0 0 0 0 rgba(204,169,44,0);
			background-color:rgba(204,169,44,0)
		}
	}